Subject: RE: new user list?
From: "Bridges, Josh" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Mon, 3 Dec 2007 17:08:52 -0500

I was just about to send you an e-mail on that. No changes as of right
now. I may have some new people tomorrow. I will update the list upon
completion of training and get it over to you.

Thanks

Josh

________________________________

From: Mike [mailto:[email-masked]] 
Sent: Monday, December 03, 2007 5:09 PM
To: Bridges, Josh
Subject: new user list?

Josh,

I just remembered that I haven't updated the users in the database.  Did
you have that list ready?  I need that unless there are no additions
and/or deletions.

Thank you,

Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]